Feature: Retrive all sprint_backlog of a organization

    Scenario: get all sprint_backlog
    Given a organization with sprint_backlog
    When i request a sprint_backlog
    Then i save a list of sprint_backlogs  on data base

    #Fail test - just testing if the organization is wrong
    Scenario: fail get all sprint_backlog
    Given a false organization_sprint_backlog
    When i request a false sprint_backlog
    Then i fail in save a list of sprint_backlogs on data base
